Subject: Employee Issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Oct 2000 12:45:00 -0700 (PDT)

Drew,

Louise and Robert have brought me into the loop on the employee in London who 
has had some issues.  I would appreciate it if you would fax me a copy of his 
agreement.  I will be out of the office tomorrow, so, if possible, could you 
fax it to my house first thing in the morning?  713-218-7355 is the fax 
number.  If you send it around 5:30 am Houston time, then I can have time to 
review it and incorporate its provisions into the draft correspondence that I 
will prepare on this topic.  I am going to be attending a seminar out of the 
office starting around 8:00 am Houston time.

I will prepare draft correspondence and circulate it to you, Robert, and 
Louise for comment and dart-throwing.  I can be reached via my cell phone 
during the day at 713-302-5522.

Thanks, Drew.

Michelle